#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-9DEXFZr49mJ6UmtCZJLEB2
key:                  citeproc-0.8.1-9DEXFZr49mJ6UmtCZJLEB2
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  08aa21cda5b618883d7239a4637ef9f2
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-9DEXFZr49mJ6UmtCZJLEB2
depends:
    aeson-2.1.2.1-BogEXKsQPCa9ALgQQ034ff
    attoparsec-0.14.4-8RYxJQa7MEjKmC3I11Us4k base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-BBd0FN3VG9pHwba5nfbZ8v
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    pandoc-types-1.23.1-96g5xB5EQNeBDhn3qnDT5u
    safe-0.3.21-2z6THsw90lt9vpsKu2dhGD
    scientific-0.3.7.0-BkypiqTAkpN3suN2c81wMx text-2.0.2
    text-icu-0.8.0.5-DYpMnooOl2CCJMXYDagntK transformers-0.5.6.2
    unicode-collation-0.1.3.6-JuZzh5D9EZm7N8pFQWw4OG
    uniplate-1.6.13-7PRy1rPu7IkHidzJ1PHSY3
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    xml-conduit-1.9.1.4-8bIYTSXfsIC1KvtreoY4D3

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

